Mod-Temp
=======

> [Datasheet](https://docs.google.com/document/d/1xpLEcBNHOzufufisoClGkodkMlKaTpSObjkInAdEXmk/export?format=pdf&%3Bref=microfire-llc&ref=microfire-llc) 📜

Add the ability to measure any 10k NTC temperature to your hardware application with a fully digital interface.

#### Summary ℹ️
*   Use any 10K NTC
*   Resolution 0.125 °C
*   I²C, UART, and USB interfaces
*   25x15 mm for castellated or DIP mounting
*   Single point calibration

* * *

### Use

*   [I²C Arduino Library Documentation](https://docs.google.com/document/d/1qkSqg-a04shQ1ymTpcTnkoENiLpSfFyuMYOSYcGP5eU/export?format=pdf&ref=microfire-llc)
*   [I²C Raspberry Pi Python Documentation](https://docs.google.com/document/d/1RHCg3jZDgGcX70pDZXZN49C9UcAZaMesGkK2WYte2zM/export?format=pdf&ref=microfire-llc)

* * *

### Design ✒️

Adding a module to your own design is straightforward. You'll need:

1.  bus connection to your controlling device
2.  clean, preferably isolated, power supply
3.  probe connection (U.FL, BNC, terminal block)

* * *

### Ask a question 🤙

*   [Discord](https://discord.gg/rAnZPdW)
*   [questions@microfire.co](mailto:questions@microfire.co)

* * *

### Website
[microfire.co](https://microfire.co)